@charset "utf-8";
/* CSS Document */
*{ padding:0px; margin:0px;}
body{ background:#f2f7e1; font-size:13px; overflow-x:hidden; /*min-width:1440px;*/}
a{ text-decoration:none;}
ul{ list-style:none;}
img{ border:0px;}

.top{ margin:0 auto; width:1102px; height:154px;}
.top_1{ margin-top:32px; margin-left:20px;}
.top_2{ margin-top:32px;}
.top_3{ float:right; margin-top:62px;}

.nav{ width:100%; height:51px; background:#265AC3 ;}
.navigation  { width:1102px; height:51px; margin:0 auto; }	
.navigation_1 {float:left;width:118px; position:relative; list-style:none; }
.navigation_1 a {padding-left:23px; _padding-left:19px;font-size:16px;font-weight:bold;	color:#FFF;display:block;width:118px; height:51px;line-height:52px;  }
.navigation_1 a:hover {color:#265AC3;background:url(../images/a_14.jpg) no-repeat;}
.navigation_2 {position:absolute; left:0; display:none;margin:0 0 0 -1px; padding:0; z-index:999 }
.navigation_2 li {width:100px;height:48px; float:left; border-top:none;}
.navigation_2 a {font-size:14px;display:block;width:110px;height:48px;background:#265AC3; text-align:center; padding:0px; }		
.navigation_2 a:hover {background:#FFF;}


.wrapper {width:1440px;   margin:0 auto; _width:1400px }
.chinaz { width:100%; height:420px; position: relative; overflow:hidden;  }

/*数字按钮样式*/
.chinaz .num { overflow:hidden; height: 7px; position: absolute; bottom:5px; left:600px; zoom:1; z-index:3 }
.chinaz .num li { width:40px; height: 7px; line-height: 7px; text-align: center; font-size:0px;  font-family: "微软雅黑", Arial; color: #545557; background:#FFF; margin-right: 10px;  cursor:pointer; float: left; }
.chinaz .num li.on { background: #265AC3; color: #bfc8c1;}


.project{ width:1102px; height:auto; margin:40px  auto;clear:both;  }
.left_nav{ width:230px; height:475px; background:#265AC3; float:left; _overflow:hidden;}
.left_nav dl dt{ width:230px; height:78px;}
.left_nav dl dd{ width:225px; height:40px; position:relative; margin-top:30px;}
.left_nav dl dd .nav_right{ width:188px; height:auto; overflow:hidden; position:absolute; left:230px; top:0px; background:#265AC3display:none; font-size:14px; font-weight:bold; border:1px solid #FFF;display:none; }
.left_nav dl dd .nav_right a{ width:188px;height:40px; line-height:40px; color:#fff;padding-left:40px; _padding-left:20px; background:#265AC3; display:block; float:left;  white-space:nowrap; border-top:1px solid #FFF;  
 text-overflow:ellipsis;
 -o-text-overflow:ellipsis;
 overflow: hidden;}
.left_nav dl dd .nav_right a:hover{ width:188px;height:40px; line-height:40px; text-align:left; padding-left:40px; background:#FFF; text-decoration:none; color:#265AC3;}
.left_nav dl dd a.nav_left{width:225px; height:40px; line-height:40px; display:block;  white-space:nowrap; background:url(../images/a_34.jpg) no-repeat; margin-left:15px; font-size:16px; font-weight:bold; color:#FFF; padding-left:20px;
 text-overflow:ellipsis;
 -o-text-overflow:ellipsis;
 overflow: hidden;}
.left_nav dl dd a.nav_left:hover{ color:#fff; text-decoration:none; background:url(../images/b_07.jpg) no-repeat; width:300px; color:#265AC3;}



.right_project{ width:846px; height:475px; float:left; margin-left:25px; border-bottom:1px  dashed #265AC3;}
.right_1{ width:846px; height:40px; border-bottom:2px solid #265AC3; background:url(../images/a_64.jpg) no-repeat 5px; }
.right_1 a img{ float:right; margin-top:10px;}
.right_1 span{ color:#1C51BB; font-size:16px; margin-left:45px; line-height:42px; font-weight:bold;}
.right_2 ul{ margin-top:20px;}
.right_2 ul li{ float:left;   width:250px; }
.right_2 ul li img{ padding:4px; border:1px solid #265AC3; width:250px; height:165px; }
.right_3{ margin:0px 43px; _margin:0px 30px;}
.right_2 ul li span{ text-align:center; width:240px; display:block; height:30px; line-height:30px; }
.right_2 ul li span a{color:#265AC3; font-size:13px; font-weight:bold;}


.news{ width:1102px; height:300px; background:#fdfdfd; margin:40px auto 0px; clear:both; padding-top:25px;     }
.brief{ width:350px; height:300px; margin-left:10px; float:left; _margin-left:0px;}
.brief_1{ width:350px; height:24px; border-bottom:1px solid #82827f; }
.brief_2{ color:#1C51BB; width:107px; height:23px; font-size:16px; font-weight:bold; border-bottom:3px solid #265AC3;}
.brief_1 span{ float:right;   }
.brief_1 span a{ color:#82827f;}
.brief_3{ width:350px; height: auto; margin-top:23px;}
.brief_3 a{ color:#265AC3;}
.brief_3 img{ float:left; margin-right:18px;}
.brief_3 h3{ font-size:14px; font-weight:bold; line-height:25px;}
.brief_3 p{ line-height:30px; margin-top:15px; color:#828280;  }
.brief_3 p a{ font-size:13px; font-weight:bold;}
.fenge{ float:left; width:20px; height:220px;  }
.new{ width:350px; float:left;}
 .myscroll { width: 350px; height: 260px; margin: 0 auto;line-height: 36px; font-size: 12px; overflow: hidden;}
.myscroll li { height: 36px; border-bottom:#CCC 1px dashed; list-style:inside;   color:#828280;}
.myscroll li span{ float:right;}
.myscroll a { color:#828280; text-decoration: none;}
.myscroll a:hover { color: #265AC3;}

.honor{ width:350px; height:300px; float:left; overflow:hidden; _width:340px; }
.text-2{width:310px; height:166px; position:relative; padding:20px;}
	.center-2 .zjm{ margin-top:5px; text-align:center;}
	.center-2 .zjm img{ border:none; vertical-align:middle; }
	.center-2 .zjm a{ color:#000; text-decoration:none; }
	.center-2 .zjm a:hover{ color:#265AC3; text-decoration:none;}
	
	.left-2{width:15px; position:absolute; top:60%;  _top:40%; left:-1px; _left:-4px; z-index:555}
	.center-2{width:314px; overflow:hidden;}
	.center-2 ul{  height:250px;}
	.center-2 p{  margin-top:5px; text-align:center;}
	.center-2 img{ border:2px solid #265AC3}
	.center-2 p a{ color:#82827f; text-decoration:none; }
	.right-2{width:15px;position:absolute; right:7px; top:60%; _top:15%; z-index:555 }
	.center-2 ul li{float:left;  height:240px; overflow:hidden;}

.performance{ width:1102px; height:300px; margin:0 auto;  }
.performance_1{ width:1102px; height:40px; border-bottom:2px solid #265AC3;  background:#FFF; background: }
.performance a img{ float:right; margin-top:10px;}
.performance span{ color:#1C51BB; font-size:16px; margin-left:10px;  line-height:30px; font-weight:bold;}



#wrapper
{ width:1102px;  background:#FFF; height:260px;
}
.overlay{
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
z-index: 10;
background-color: rgba(0,0,0,0.5); /*dim the background*/
text-align:center;
display:none;
}

#overlay_pic {
  margin:200px auto;
  width:400px;
  box-shadow: 10px 10px 5px #000;
}

.jscarousal
{
  width: 1102px;
  height: 220px;
  
  
  margin:0 auto;
  padding: 0;
  padding: 12px 8px 22px 8px; 
  position: relative; /*overflow: hidden;*/
}
.jscarousal-contents a{ font-size:12px; color:#818181; font-family:"宋体";}
.jscarousal .jscarousal-left, .jscarousal .jscarousal-right
{
  float: left;
  width: 16px;
  height: 40px;
  
  color: White;
  position: relative;
  top: 80px;
  cursor: pointer;
}
.jscarousal .jscarousal-left
{
  background-image: url(../images/a_77.jpg);
  background-repeat: no-repeat;
  background-position: left;
}
.jscarousal .jscarousal-right
{
  background-image: url(../images/a_80.jpg);
  background-repeat: no-repeat;
  background-position: right;
}
.jscarousal-contents
{
  width: 1020px;
  height: 220px;
  float: left;
  position: relative;
  overflow: hidden;
}
.jscarousal-contents > div
{
  position: absolute;
  
  height: 210px; 
}
.jscarousal-contents > div > div
{
  float: left;
  margin-left: 8px; 
  margin-right: 8px;
}
.jscarousal-contents img
{
	padding:3px;
  width: 228px;
  height: 176px;
  border: solid 1px #7A7677;
 
  
}
.hidden
{
  display: none;
}
.visible
{
  display: block;
}
.thumbnail-active
{
  filter: alpha(opacity=100);
  opacity: 1.0;
  cursor: pointer;
}

.thumbnail-text
{ 
  color: #7A7677;
  font-weight: bold;
  text-align: center;
  display: block;
  
}
.foot{ width:100%; height:112px; background:url(../images/c_03.jpg) repeat-x;color:#fff; clear:both; margin-top:20px;}
.foot a{ color:#395b04}
.foot_1{ width:1102px; height:112px; margin:0 auto; }
.foot_2{width:1018px; height:52px; padding-top:20px; background:url(../images/a_88.jpg) no-repeat  0px 15px ; padding-top:20px; padding-left:80px; }
.foot div,.foot a{
  color: #fff;
}

.right{ width:105px; height:366px; position:fixed; top:30%; right:0%; _position:absolute; _top:200%; background:url(../images/h_03.png) no-repeat; padding:86px 0px;}
.right ul li{ color:#FFF; font-size:12px; font-weight:bold; line-height:30px;}
.right ul li a{ color:#FFF; font-size:14px;font-weight:bold; }

/****************************************** about us *****************************************/
.banner{ overflow:hidden; width:1440px; margin:0 auto;}
.content{ width:1102px;min-height:1000px; _height:1000px; margin:0 auto; clear:both;}
.content_left{ width:228px; height:auto; float:left; margin-top:30px;}
.left_1{ width:228px; height:auto; background:#265AC3;}


.left_1 ul{ margin-top:30px; margin-left:15px;}
.left_1 ul li a{ display:block; width:199px; height:40px; background:url(../images/a_34.jpg) no-repeat; margin-bottom:25px; font-size:16px; font-weight:bold; text-align:center; line-height:40px; color:#FFF}
.left_1 ul li a:hover{ background:url(../images/b_07.jpg) no-repeat; color:#265AC3;}
.left_2{ width:228px; height:auto; background:#265AC3; margin-top:20px;}
.left_2 dl dt{ margin:10px 7px; }
.left_2 dl dd a{ margin-left:27px; display:block; width:186px; color:#FFF; }
.left_2 dl dd img{ float:right; margin-right:20px;}
.left_3 li{ margin:0px 10px; white-space:nowrap;overflow: hidden; }
.left_3 li a{ font-size:12px; line-height:30px; color:#FFF; }
.left_3 li a:hover{ color:#060;}
.text-1{width:214px; height:200px; position:relative; }
.center-1{width:214px; float:left; overflow:hidden; margin-left:5px; }
.center-1 ul{  height:210px; }
.center-1 p{ line-height:26px; }
.center-1 img{ padding:5px; }
.center-1 p a{ color:#FFF; text-decoration:none; margin-left:20px; }

.right-1{width:15px;  margin-left:2px; position:absolute; z-index:1000; top:180px; left:190px;}
.center-1 ul li{float:left;  height:210px; overflow:hidden;}

.phone{ margin-top:20px;}

.content_right{ float:left; width:847px; height:auto; margin-top:40px; margin-left:27px; }
.content_1{ color:#1C51BB; font-size:16px; font-weight:bold; width:847px; height:45px; border-bottom:2px solid #265AC3;}
.content_1 span{ margin-left:10px;}
.rr{ float:right; margin-top:20px;}
.rr a{ font-size:12px; color:#1C51BB; font-family:"宋体";}
.content_2{ margin-top:30px;}
.text_4{ font-size:16px; font-weight:bold; color:#265AC3;}
.text_4 span{ color:#1C51BB; font-size:23px;}
.text_2{ color:#000; font-size:17px; font-weight:bold; margin-left:60px; margin-top:20px; line-height:40px;}
.text_1{ line-height:36px; margin-left:60px;}
.text_3{ margin-left:100px;line-height:36px; }
/****************************************** news *****************************************/
.news_1{ padding:50px; line-height:35px;}
.news_1 li span{ float:right;}
.news_1 li a{ color:#999;}
.news_1 li a:hover{ color:#265AC3; }
.page{ margin-left:200px; height:20px; padding-top:40px;}
.page li{ float:left;}
.page li a{ display:block; width:40px; height:20px; margin-right:10px; text-align:center;color:#999;}
.page li a:hover{ color:#265AC3; }
/****************************************** about us *****************************************/
.about{ margin:50px 30px;}
.about p{ line-height:40px; font-size:15px;text-indent:2em; }
/****************************************** products *****************************************/
.products{ margin-left:5px; clear:both; height:auto;overflow:hidden; }
.right_4{ margin:0px 44px;}
.products li{ float:left; width:242px; height:220px; margin-top:20px;}
.products li img{ width:245px; height:180px;}
.products li span{ text-align:center; line-height:34px; width:242px; display:block;}
.products li span a{ color:#265AC3;}

.yinying{ width:1103px; height:37px; margin:0 auto; }

.c{
  display: block;
width: 40px;
height: 20px;
margin-right: 10px;
text-align: center;
}